﻿.rev_slider_wrapper{position:relative;z-index:0;width:100%}
#sliders-container .rev_slider_wrapper{-webkit-transform:translateZ(0)}


.pagecontent .layout_2cl .menubar {
	margin: 0px 10px;	
}


.pagecontent .layout_2cl .menubar ul {
	list-style: none;
	padding-left: 0px;
}


.pagecontent .layout_2cl .menubar ul li {
	display: inline;
	padding-right: 10px;
}


.pagecontent .layout_2cl .menubar ul li a {
	font-weight: bold;
	color: #5E5E5E;
}


.pagecontent .layout_2cl .menubar ul li a.select, 
.pagecontent .layout_2cl .menubar ul li a:hover {
		color: #F28800;
}
.btn--rating--dislike svg,.flash-message p{margin-right:20px;margin-right:1.25rem}
.flash-message a:hover,.promo-listing__content-link{text-decoration:none}
.flash-message,.header__secondary{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.flash-message{z-index:10;font-size:13px;font-size:.8125rem;line-height:2.07692;padding:10px 20px;padding:.625rem 1.25rem;color:#fff;text-align:left}
.flash-message a{color:inherit}
.flash-message--cookies{position:fixed;bottom:0;left:0;max-width:1400px;max-width:87.5rem;background-color:#530664}
.flash-message--error,.flash-message--warning{background-color:red}
.flash-message--neutral{background-color:#e79300}
.flash-message--status,.flash-message--success{background-color:#19874e}

.td_wrapper_video_playlist .td_wrapper_player {
  background-color: #000;
  overflow: hidden;
  
}

.td_wrapper_video_playlist .td_wrapper_player iframe {
  width: 100%;
  height: 100%;
}

.td_video_playlist_column_3 .td_wrapper_player {
  display: block;
  width: 728px;
  height: 409px;
  
  
}

.td_video_playlist_column_2 .td_wrapper_player {
  display: block;
  height: 391px;
  
}

.td_video_playlist_column_1 .td_wrapper_player {
  display: block;
  height: 182px;
  
  
}

  .videogallery-con .dzsvg-preloader .loader .line-2, .videogallery-con .dzsvg-preloader .loader .line-4, .videogallery-fake-con .dzsvg-preloader.ball-pulse .loader .line-2, .videogallery-fake-con .dzsvg-preloader.ball-pulse .loader .line-4 {
    -webkit-animation-delay: .2s;
    animation-delay: .2s; }
.vce-col-content,.vce-col-inner{position:relative;overflow-wrap:break-word}
.vce-col-inner{width:100%}


.sc_services { width:100%; float:left;}

.sc_services label {  float:left; margin-right:10px;}

.sc_services span { float:left; font-size:20px; width:88%; text-align:left; color:#464c50;}

.sc_services p { float:left; width:88%; text-align:left;}



.section { max-width: 1024px; margin: 0 auto; }

	.section.topsection a { color: #fff; }


.section.bg-blue h1 { font-size: 32px; margin: 0 auto; text-align: center; }

.section.bg-blue h4 { margin: 0 auto; text-align: center; }


.section a { color: #4259a0; text-decoration: none; }

	.section a:hover { text-decoration: underline; }

	.section a.button:hover { text-decoration: none; }


.strip-staff{
	border-bottom: 1px solid #eeeeee;
	margin-bottom:25px;
	padding-bottom:25px;
}

.strip-staff .pic-teacher{
	position:relative;
	margin-bottom:15px;
}

.strip-staff h4 em {
	display:block;
	font-weight:normal;
	color:#777;
	font-size:12px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

.hptes-date
{
	color: #1E4745;
}

  
.footer-inner{
	width:1280px;
	margin:0 auto;
	
	background:rgba(0,51,102,0.8);
	height:55px;
}

.footer-inner p{
	color:#ccc;
	line-height:55px;
	font-size:16px;
	text-align:center;
}

.about-section-head h3 {	
	padding-bottom: 2em;
}


.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 10000;
    top: 0;
    right: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}


.sidenav ul li {
    border-bottom: 1px solid #152950;
}


.sidenav a {
    padding: 15px;
    text-decoration: none;
    font-size: 15px;
    color: #fff;
    display: block;
    transition: 0.3s;
}


.sidenav a:hover {
    color: #f1f1f1;
}


.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

    .item-list p {
        padding: 5px 0px !important;
        font-size: 9px !important; 
    }

.item-list span {
    display: block;
    float: right;
    background-color: #e2e2e2;
    position: relative;
    width: 30px;
    text-align: center;
    display: none;
}

.item-list a {
    color:#8f8f8f;
    display: inline-block;
}

.item-list a:hover {
    color:#194295;
}

.cs_control{
	display: block;
}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

.table {
    
    color: #666;
    background-color: #fff;
    font-weight: 400;
width: 100%;
    max-width: 100%;
border-spacing: 0;
    border-collapse: collapse;
}

.latest-section table.table td:first-child+td {
    text-align: right;
}
.aspirin-teaser .aspirin-teaser-layout1-type3 .teaser-content-holder{padding:0}
.fusion-secondary-menu-icon .menu-text{width:100%}
.fusion-secondary-menu-icon .menu-text:before{font-family:'icomoon';content:'\f07a';margin-right:10px}
.fusion-secondary-menu-icon .menu-text:after{font-family:'icomoon';content:'\e61f';margin-left:10px}
.side-header-left.menu-text-align-right .fusion-caret,
.side-header-right.menu-text-align-left .fusion-caret{position:static}
.fusion-megamenu-wrapper .menu-text{margin-left:23px}
.fusion-menu-item-button .menu-text{border-color:#fff}
.fusion-menu-item-button:hover .menu-text{border-color:#780404}

.nav-header{display:block;padding:3px 15px;font-size:11px;font-weight:bold;line-height:18px;color:#999999;text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);text-transform:uppercase;}

.nav li+.nav-header{margin-top:9px;}

.dropdown .dropdown-menu .nav-header{padding-left:20px;padding-right:20px;}
 .nav-collapse .nav .nav-header{color:#777777;text-shadow:none;}

		
		.post-pagination a{
			width:100% !important;
			border:none;
		}

		
		.post-pagination a.next-post{
			border-top:1px solid white;
		}

		
		.post .post-image{
			overflow:hidden;
		}

		
		.post .post-meta{
			width:198px
		}

		
		.post-meta .categories {
			margin-left:0;
			clear:left;
		}
.desktop .post-meta .categories a:hover{color:#1e73be;}
.desktop .post-meta .date a:hover{color:#1e73be;}
.post-pagination a span:first-child{color:#1e73be;}
.sticky .post-title{background-color:#1e73be;}




.author-box:before,
.clearfix:before,
.entry-content:before,
.entry:before,
.featured-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry-content:after,
.entry:after,
.featured-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}



.even {background:#f9f9f9;padding:2px;border-bottom:1px dotted #ccc;}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}
.side_menu_button_wrapper{display:table}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

#block-block-35 .block-inner {
    padding: 0;
    border: none;
}


  .region-main-menu .block-simpleads,
  .region-above-main-menu .block-simpleads {
    margin-bottom: 0;
  }
.responsive-menu-label .responsive-menu-button-text-open{display: none}

.testimonial_rotator_single .testimonial_rotator_stars { }

.testimonial_rotator_widget_wrap .testimonial_rotator_stars { padding: 10px 0; }


.testimonial_rotator_stars { padding: 10px 0; }


.testimonial_rotator.template-longform .testimonial_rotator_stars,
.testimonial_rotator.template-longform .testimonial_rotator_slide_title { text-align: center; }

.widget .widget-title {
  margin-bottom: 0.3em;
}

.footer-container{margin-top:20px;background:#eee;}



	
	.secondary-menu{
		background: #222;
		padding: 7px 0;
		-moz-transition: transform 0.1s;
		-o-transition: transform 0.1s;
		-webkit-transition: transform 0.1s;
		transition: transform 0.1s;
		z-index: 1;
		position: relative;
	}

	.affix .secondary-menu {
		-moz-transform: translateY(-50px);
		-webkit-transform: translateY(-50px);		
		transform: translateY(-50px);
	}

	.affix .primary-menu:hover + .secondary-menu,
	.affix .secondary-menu:hover{
		-moz-transform: translateY(0px);
		-webkit-transform: translateY(0px);		
		transform: translateY(0px);
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.testimonials.bg-dark .col-sm-12.text-center h2,.testimonials.bg-dark .col-sm-12.text-center p,.testimonials.bg-dark .slick-arrow i{color:#fff!important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.row{margin-right:-15px;margin-left:-15px}
     #wds_container1_0 #wds_container2_0 .wds_slideshow_image_spun1_0 {        display: table;         width: 100%;        height: 100%;      }
 
.infinite-header-container.infinite-header-custom-container{ max-width: 1140px; }
 
.infinite-header-container.infinite-header-full{ padding-right: 30px; padding-left: 30px; }
 
.infinite-header-style-boxed .infinite-header-container-item{ padding-left: 30px; padding-right: 30px; }

.infinite-header-container{ position: relative; margin-left: auto; margin-right: auto; }

.infinite-header-container-inner{ position: relative; }

.infinite-header-style-bar .infinite-header-container-inner{ position: relative; }
.blog-grid #content article .entry-image .post-date span.db-month{font-weight:500}
.events-shortcode .event-list.li-events .event-link .date-box span.db-month{font-weight:500}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-10{width:83.33333333%}
.path-home .page .field-group-format-wrapper{width:auto !important;}
body.responsive-ready.site-1 table.main-top-grid ul.make.category-search li.cell li.top{display:inline-block}
body.responsive-ready.site-1 table.main-top-grid td.makes .make.category-search li.cell li.top{display:inline-block}
body.responsive-ready.site-1 table.main-top-grid td.makes .make.category-search.cols-2 li.cell li.top{width:50%}
body.responsive-ready.site-1 table.main-top-grid td.makes .make.category-search.cols-2 li.cell li.top a{height:25px}
body.responsive-ready.site-1 table.main-top-grid td.makes .make.category-search.cols-3 li.cell li.top{width:33%}
body.responsive-ready.site-1 table.main-top-grid td.makes .make.category-search.cols-4 li.cell li.top{width:25%}



nav .menu-item-search .screen-reader-text{
	display: none;
}



	nav .menu-item-search .search-field{
	    max-width: 150px;
	}
#logo .hb-visible-logo img.retina,#logo img.alternative-retina,.hb-non-transparent #logo .hb-dark-logo img.retina,.hb-transparent #logo .hb-light-logo img.retina{display:inline-block!important}
#logo .hb-visible-logo img.retina,#logo img.alternative-retina{display:inline-block!important}
#logo img.retina{display:none!important;width:auto}
.menu-first-margin{margin-top:5px}





footer .menu#footer li {
    margin-right: 1.5em;
}


footer .menu#footer li a {
    font-family: Poppins;
    font-size: .875em;
    font-weight: 500;
    letter-spacing: .0375em;
    text-transform: uppercase;
}


footer .menu#footer {
    display: block!important;
}


footer .menu li a {
    color: #b6231f!important;
}


footer .menu#social-media li a {
    border: solid 2px #b6231f!important;
}


footer .menu#social-media li a:focus, footer .menu#social-media li a:hover {
    background: #b6231f!important;
}

	
	footer .menu#social-media {
	    text-align: center;
	}


header .menu ul a:focus, header .menu ul a:hover {
    color: #333333!important;
}


header .menu ul a:hover {
    color: #b6231f!important;
}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

    
.toggle_mnu {
  width: 40px;
  height: 37px;
  position: fixed;
  z-index: 100;
  border: none;
  background-color: #fff;
  right: 10px;
  top: 16px; }

  .toggle_mnu span {
    display: block; }
